map: Saltern
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 32919
endTick: 1890678
duration: 00:17:41.2989387
fileCount: 235
size: 26800474
uncompressedSize: 268798018
endTime: 17:30:22.5036441
...
